@media all and (min-width: 641px) {

	/* INDEX */
	body#customer_harassment-index .text {
		margin-bottom: 50px;
	}

	body#customer_harassment-index .text.intro {
		margin-bottom: 90px;
	}

	body#customer_harassment-index .text .title {
		margin-bottom: 10px;
		font-size: 2.2rem;
		font-weight: bold;
	}

	body#customer_harassment-index .lead {
		margin-bottom: 20px;
		font-size: 2rem;
		font-weight: bold;
		line-height: 1.6;
		color: #000080;
	}
}

@media only screen and (max-width: 640px) {

	/* INDEX */
	body#customer_harassment-index .text {
		margin-bottom: 30px;
	}

	body#customer_harassment-index .text.intro {
		margin-bottom: 55px;
	}

	body#customer_harassment-index .text .title {
		margin-bottom: 10px;
		font-size: 1.6rem;
		font-weight: bold;
	}

	body#customer_harassment-index .lead {
		margin-bottom: 15px;
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.6;
		color: #000080;
	}
}
